<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################
#
# Polish translation by NordavindŽ(Bolo) (http://forum.phpnuke.org.pl) 
#                                                                     
/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Forum");
define("_FORUMACC","Uczestnik forum");
define("_FORUMCONF","Konfiguracja Forum");
define("_FORUMRANK","Rangi");
define("_UNABLETOQUERY","Brak połączenia z Bazą Danych");
define("_TODAYIS","Dzisiaj jest ");
define("_LASTVISIT","Ostatnio odwiedziłeś to forum ");
define("_TYPES","Ustawienia");
define("_FTOPICS","Dyskusje");
define("_FPOSTS","Posty");
define("_FLPOSTS","Ostatni post");
define("_PMSG","Prywatna wiadomość");
define("_PINBOX","Prywatna skrzynka");
define("_LOGINTOR","Żeby czytać wiadomości musisz się zalogować.");
define("_VNMS","Nowe wiadomości");
define("_VNM","Nowa wiadomość");
define("_TVM","Wszystkich wiadomości");
define("_NPM","Nie masz nowych wiadomości");
define("_NPO","Masz nowe wiadomości");
define("_NNPO","Od czasu Twojej ostatniej wizyty nie ma nowych wiadomości");
define("_FFA","Otwarte");
define("_FREG","dla zarejestrowanych");
define("_FMODS","Moderatorzy");
define("_PASSW","Zabezpieczone hasłem");
define("_FCOULDNOT","Brak kontaktu z bazą danych");
define("_FNOTEXIST","Nie ma takiego forum.");
define("_MODERATED","Moderowane przez: ");
define("_FINDEX","Strona główna forum");
define("_FPRIVATE","To jest prywatne forum. Potrzebne jest hasło.");
define("_FREPLIES","Odpowiedzi");
define("_FPOSTER","Autor");
define("_FVIEWS","Oglądane");
define("_FODATE","Data");
define("_FNOTOPICS","W tym forum jeszcze nie ma żadnej dyskusji.");
define("_FPOSTONE","Jeżeli masz ochotę, rozpocznij nowy temat.");
define("_FNEXTP","Następna strona");
define("_JUMPTO","Przejdź do");
define("_FSELECTF","Wybierz forum");
define("_TLOCKED","Dyskusja zablokowana.");
define("_MORETHEN","Więcej niż");
define("_WRONGPASS","Hasło nie rozpoznane!");
define("_FNOMORE","Nie ma więcej for.");
define("_FFMOD","Moderator");
define("_FCOULDNOTINSERT","Błąd zapisu do bazy danych!");
define("_FPOSTCOUNT","Licznik wiadomości nie może być powiększony.");
define("_FPOSTED","Nowa wiadomość!");
define("_FVIEW","Zaczekaj chwilę lub kliknij tutaj.");
define("_YOUMUST","Musisz napisać wiadomość albo odpowiedź na wiadomość.");
define("_POSTIN","Odpowiedz na: ");
define("_FCANWRITE","Możesz pisać nowe wiadomości i odpowiedzi");
define("_YOUNOT","Tutaj nie możesz pisać!");
define("_FBACK","Powrót");
define("_FNICKNAME","Login");
define("_FPASSWORD","Hasło");
define("_FSUBJECT","Temat");
define("_FMESSAGE","Wiadomość");
define("_FMICON","Ikona wiadomości");
define("_FON","Włączony");
define("_FOFF","Wyłączony");
define("_FOPTIONS","Opcje");
define("_DISHTML","HTML wyłączony");
define("_FDIS","Niedozwolony.");
define("_FTHISMAIL","w tej wiadomości");
define("_FSHOWSIG","Firma");
define("_WHATISSIG","To możesz zmienić w swoich ustawieniach.");
define("_FNOTIFY","Poinformuj jeżeli nadejdą nowe wiadomości (tylko dla zarejestrowanych).");
define("_FPAGED","Strony");
define("_FAQOUTE","Cytat");
define("_FAUTHOR","Autor");
define("_FGOTO","przejdź do strony: ");
define("_FADMINT","Administracja");
define("_LOCKTHIS","Dyskusja zamknięta");
define("_UNLOCKTHIS","Dyskusja otwarta");
define("_FMOVET","Przenieś dyskusję");
define("_FDELT","Anuluj dyskusję");
define("_FJOINED","Zarejestrowany :");
define("_FAPOSTS","Posty :");
define("_FFROM","Od");
define("_NOTREG","Uczestnik nie jest zarejestrowany");
define("_FTPOSTED","Napisane");
define("_FAPROFIL","Profil");
define("_FAEMAIL","E-mail");
define("_FAADD","Wyślij");
define("_FAEDIT","Edytuj");
define("_TREVIEW","Obejrzyj i powtórz");
define("_ENM","przeczytane");
define("_FPAGES","strony");
define("_BENV","Witamy na forum $sitename ");
define("_HEAD1","Poniżej możesz napisać coś od siebie.");
define("_HEAD2","Spróbuj pomóc tym którzy potrzebują pomocy, albo sam poszukaj pomocy.");
define("_HEAD3","Pisz krótko i zwięźle!");
define("_ERRORE1","Tutaj jest błąd!");
define("_FNOTA","Nawet jeżeli możesz pisać anonimowo, <a href=\"modules.php?name=Your_Account&amp;op=new_user\">zarejestruj się!</a>");
define("_ERRQUERY","w zapytaniu bazy danych");
define("_FERRORE","BŁĄD!");
define("_FNONTUO","Nie możesz edytować tej wiadomości.");
define("_NOPERMESS","Nie możesz edytować tej wiadomości.");
define("_MODBY","Wiadomość edytowana przez ");
define("_FIL","włączony");
define("_CHECKCONF","Brak połączenia z bazą danych. Sprawdź swoje ustawienia.");
define("_PUPD","Twoja wiadomość została zmieniona!");
define("_CLIKVUPD","Kliknij aby zobaczyć zmiany.");
define("_CLIKRET","Kliknij aby przejść do głównego spisu.");
define("_POSTCANC","wiadomość anulowana.");
define("_CLIKRETL","Kliknij aby wrócić do listy wiadomości.");
define("_MODPOST","Edytuj post");
define("_FNICK","Pseudo");
define("_FERRPASS","Nieprawidłowe hasło.");
define("_MESSICON","Ikona wiadomości");
define("_FMESS","Wiadomości!");
define("_FOPT","Opcje");
define("_FDELP","Anuluj tą wiadomość");
define("_FATTACT","Aktywny");
define("_DISCTOT","wszystkich for");
define("_FMESS","Wiadomości!");
define("_FLEGEN","Legenda");
define("_CLICONSMI","Kliknij <a href=\"bb_smilies.php\">tutaj</a> jeśli chcesz dołączyć buźki<br>");
define("_CLIONBOT","Kliknij <a href=\"bbcode_ref.php\">tutaj</a> jeśli chcesz dołączyć BBCode<br><br>");
define("_FRICAV","wyszukiwanie złożone");
define("_FRESET","Czyść");
define("_FCANC","Usuń");
define("_FPMESS","Prywatna wiadomość");
define("_FFROM","Z");
define("_FNOPMSG","Nie masz prywatnych wiadomości.");
define("_FPROF","Profil");
define("_FPREVMSG","Poprzednia wiadomość");
define("_FNEXMSG","Następna wiadomość");
define("_FLOKTOP","Moderator zablokował dyskusję.");
define("_NOTIFSUB","Ktoś odpowiedział na Twoja wiadomość.");
define("_CIAO","Cześć");
define("_NOTIFM1","Otrzymujesz ten e-mail ponieważ ktoś odpowiedział na Twój post .");
define("_NOTIFM2"," \r\n\r\nTutaj możesz zobaczyć odpowiedź lub komentarz: ");
define("_NOTIFM3"," $nazwa strony : ");
define("_GRAZ","Dziękuję");
define("_APRSTAF","Zespół $sitename");
define("_FKEY","Słowo, klucz lub fraza");
define("_FSEANY","Słowo (domyślne)");
define("_FSEAL","Fraza");
define("_SALF","We wszystkich forach");
define("_AUTN","Imię autora");
define("_SORTBY","Posortowane według");
define("_FPTIM","Data wysłania");
define("_FSEA","Próbowałem!");
define("_FNOREC","Nie znaleziono wyniku. Wróć.");
define("_FFTOPIC","Dyskusja");
define("_FPRAC","Prywatne forum");
define("_FLIVAC","Poziom dostępu zmieniony");
define("_FADNAC","Dodaj poziom dostępu");
define("_FADNUSAC","Dodaj nowego użytkownika do tego poziomu dostępu");
define("_FUT","Użytkownik");
define("_FUSID","ID użytkownika");
define("_FCUSACL","Aktywacja poziomów użytkownika");
define("_FWARDEL","OSTRZEŻENIE: Zamierzasz skasować ten poziom dostępu. Jesteś pewien że chcesz wykonać tę operację?");
define("_FNO","Nie");
define("_FSI","Tak");
define("_FEDUSAC","Edytuj poziom dostępu użytkownika");
define("_FADD","Dodaj");
define("_FSAV","Zapisz");
define("_WARDELU","OSTRZEŻENIE: Zamierzasz skasować poziom dostępu użytkownika. Jesteś pewien, że chcesz wykonać tę operację?");
define("_FACNEG","BRAK DOSTĘPU!!!!");
define("_FCONF","Konfiguracja forum");
define("_FALHTML","Aktywacja HTML");
define("_FALBBC","Aktywacja BBCode");
define("_FALSIGN","Aktywacja podpisu");
define("_FHOTOP","Gorąca koperta wiadomości");
define("_FPOSTP","Postów na stronie");
define("_FMESSCO1","Ilość postów na stronie");
define("_FTOPPF","Dyskusje na forum");
define("_FMESCO2","Ilość tematów na forum.");
define("_FSAVC","Zapisać konfigurację");
define("_FCATE","Kategorie forum");
define("_FID","ID");
define("_FCAT","Kategorie");
define("_FNUM","Numer forum");
define("_FEDFO","Edycja forum");
define("_FADDCAT","Dodaj kategorie");
define("_FCATT","Kategoria");
define("_FPRAT","Obecnie na forum ");
define("_FNAME","Imię");
define("_FDESCR","Opis");
define("_FACCE","Dostęp");
define("_FTIPO","Typ");
define("_FANON","Anonimowe");
define("_FMODERAM","Moderator/Administrator");
define("_FPUBLIC","Publiczne");
define("_FPRIVA","Prywatne");
define("_FADDMOR","Dodaj nowe forum w ");
define("_FNONE","Nikt");
define("_FPASSIF","Hasło <i>(prywatne)</i>");
define("_FATTUA","Moderator/i Aktywacja/i");
define("_NOMODSA","Nie przydzielono Moderatora");
define("_WADELCAT","OSTRZEŻENIE: Zamierzasz skasować kategorię i wszystkie jej forum i posty, chcesz kontynuować?");
define("_WADELFO","OSTRZEŻENIE: Zamierzasz skasować forum i wszystkie jego wiadomości, chcesz kontynuować?");
define("_FORANKSI","Struktura hierarchiczna forum");
define("_FTITL","Zdegradować");
define("_FMINPO","Min. Post");
define("_FMAXPO","Maks. Post");
define("_FRANSP","Specjalna ranga");
define("_FADDNRAN","Dodaj nową rangę");
define("_WADELRA","OSTRZEŻENIE: jesteś pewien, że chcesz skasować tą rangę?");
define("_FENTNIPAS","Podaj Twój login i hasło");
define("_FTUNOMOD","Nie jesteś moderatorem tego forum. Nie możesz wykonać tej operacji!");
define("_ERRORPASS","BŁĄD: Podałeś nieprawidłowe hasło. Wróć i wprowadź je ponownie.");
define("_FTOPDEL","Dyskusja została usunięta z bazy.");
define("_FCLIKTORET","Kliknij tutaj aby powrócić do forum.");
define("_FTOPMOV","Dyskusja została przeniesiona!");
define("_FTOPLOK","Dyskusja została zablokowana!");
define("_FTOPSBLOK","Dyskusja została odblokowana!");
define("_FUSIP","Konto użytkownika i informacje o IP");
define("_FFUSIP","IP użytkownika:");
define("_FREDVIS","Ostrzeżenie: ");
define("_FIDENTMOD","Wygląda na to, że jesteś moderatorem tego forum!");
define("_FONCEDEL","Kiedy klikniesz na przycisk 'Usuń' wybrana dyskusja i jej wszystkie wiadomości zostaną usunięte z bazy.");
define("_FONCEMOV","Kiedy klikniesz na przycisk 'Przenieś' wybrana dyskusja i jej wszystkie wiadomości zostaną przeniesione do wybranego forum.");
define("_FONCELOK","Kiedy klikniesz na przycisk 'Zablokuj' wybrana dyskusja będzie zablokowana. Możesz ją odblokować w dowolnym momencie.");
define("_FONCEUNLOK","Kiedy klikniesz na przycisk 'Odblokuj' wybrana dyskusja będzie odblokowana i dostępna dla użytkowników.");
define("_FMOVETO","Przenieś dyskusję do: ");
define("_FVIEWIP","Twój IP");
define("_FANONIMO","Anonim");
define("_LOCALDATETIME","%d-%m-%Y o %T");
define("_BY","przez");
define("_WEEKDAYDATETIME","%d-%m-%Y o %T");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Nagłówek wiadomości");
define("_FINMSGF","Stopka wiadomości");
define("_FNOTIF","Powiadomienie");
define("_FNOTMAIL","Powiadomienie E-mailem");
define("_FINDNOT","Powiadomienie adresowe");
define("_POSTINN","Wyślij: ");
define("_FOPTIO","Opcjonalnie");
define("_FOPPR","Jeśli prywatne");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Preferencje");
define("_FORUMPREFDESC","Ustawienia preferencji generalnych, aktywacja HTML, BBCode, posty na stronę, nagłówek i stopka wiadomości, itd.");
define("_FORUMDESC","sugestie kategorii, dodaj, edytuj i kasuj forum");
define("_FORUMRANKDESC","ranga forum systemu, dodaj, edytuj, kasuj rangi");
define("_FORUMACCDESC","sugestie użytkowników, dodaj, edytuj, przywileje dostępu");
define("_FORUMMENU","Menu administracji forum");
define("_EDITRANK","Edytuj rangę");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Załączniki");
define("_FORUMENABLECOOKIE","By używać tej funkcji, musisz mieć włączoną obsługę cookies");
define("_FORUMCLOSE","Zamknij");
define("_FORUMATCHMERRINVFILETYPE","BŁĄD : ten plik nie może być dołączony");
define("_FORUMATCHMERRMAXSIZEREACH","BŁĄD : wielkość pliku przekracza dopuszczalny limit");
define("_FORUMATCHMMODEINFO","Wykonaj poniższe kroki, powtarzając je jeśli trzeba, by załączyć więcej niż jeden plik.<br>Kiedy skończysz kliknij <B>OK</B> by wrócić do wiadomości.");
define("_FORUMATCHMMODEINFO1","Kliknij na <B>Przeglądaj</B> by wybrać plik<br> lub wpisz ścieżkę do pliku w poniższe pole.");
define("_FORUMATCHMMODEINFO2","Przenieś plik do skrzynki <B></B> klikając na <B>Dołącz</B>. Transfer pliku może trwać od kilku sekund do kilku minut, zależnie od wielkości pliku i szybkości połączenia).");
define("_FORUMATCHMFINDFILE","Znajdź plik");
define("_FORUMATCHMUPLOAD"," Dołącz ");
define("_FORUMATCHMREMOVE","Usuń");
define("_FORUMATCHMEMPTY","-- Brak Załączników --");
define("_FORUMATCHMTOTSIZE","Razem wielkość");
define("_FORUMATCHMMAXSIZE","maksymalny");
define("_FORUMATCHMCANCEL","Anuluj");
define("_FORUMATCHMDELCONFIRM","Jesteś pewien że chcesz skasować plik?");
define("_FORUMATCHMDOWNFILE","Ściągnij plik");
define("_FORUMATCHMOPENFILE","Otwórz plik");
define("_FORUMATCHMCODE","(Kliknij &lt;Załączniki&gt; by dodać pliki do Twojej wiadomości)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Obrazek");
define("_NONE","żaden");
define("_RANKIMB","(obrazki muszą się znajdować w katalogu:  <b>images/forum/special/</b>)");
define("_RANKIMD","Aktualnie dostępne obrazki:");
define("_NONEPOST","Forum jest puste!");
define("_LASTENP","Dziesięć ostatnich wiadomości");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","z");
define("_MAXUPFILE","Maksymalna dopuszczalna wielkość załączników w kB");
define("_MAXFILE","Załączniki");
define("_INVIA","Wyślij");
define("_RESETTA","Wyczyść");
define("_CATORDE","Porządek");
define("_CATUP","Przenieś o pozycję wyżej");
define("_CATDOWN","Przenieś o pozycję niżej");
define("_CATRESET","Ustaw oryginalny porządek");
define("_FPAGE","Strona");
define("_FUSDEL","Użytkownik nie istnieje");
define("_FNASCBS","Ukryj lewe bloki");
define("_FVISBS","Zobacz lewe bloki");
define("_FULTM","Ostatnie wiadomości ");
define("_FMPIUL","Więcej wiadomości");
define("_FMEDRI","Każda dyskusja na wstępie otrzymuje:");
define("_FRISPS","odpowiedzi");
define("_FCERCF","Wyszukaj na forum");
define("_FISCRIPT","* początkowy skrypt niezaakceptowany*");
define("_FINSCRIPT","*końcowy skrypt niezaakceptowany*");
define("_FHACK","<font color=\"#FF0000\"> *** WSTAWIONY KOD JEST ZABRONIONY - TA WIADOMOŚĆ JEST GENEROWANA PRZY PRÓBIE WŁAMANIA!  ADRES IP ZOSTAŁ ZAPISANY! *** </font>");

/* HELP SYSTEM */

define("_SFHS","System pomocy");
define("_HSH1","Kliknij tutaj i wstaw wiadomość do opublikowania na forum.");
define("_HSH2","Kliknij tutaj i zobaczysz najnowsze wiadomości na forum.");
define("_HSH3","Kliknij tutaj i forum będzie wyświetlane bez lewych bloków");
define("_HSH4","kliknij tutaj aby wyświetlanie było standardowo z lewymi blokami.");
define("_HSH5","Możesz zobaczyć ile razy dana wiadomość została przeczytana.");
define("_HSH6","Wiadomości uporządkowane chronologicznie.");
define("_HSH7","Tutaj możesz zobaczyć restrykcje ustawione dla tego forum.");

define("_LOCALDATE","%d-%m-%Y");

?>
